            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category_id')
                    -> options(trans('property::property.options.category_id'))
                    -> label(trans('property::property.label.category_id'))
                    -> required()
                    -> placeholder(trans('property::property.placeholder.category_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('code')
                       -> label(trans('property::property.label.code'))
                       -> required()
                       -> placeholder(trans('property::property.placeholder.code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('property::property.label.title'))
                       -> required()
                       -> placeholder(trans('property::property.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('property::property.label.description'))
                       -> placeholder(trans('property::property.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('published')
                    -> options(trans('property::property.options.published'))
                    -> label(trans('property::property.label.published'))
                    -> placeholder(trans('property::property.placeholder.published'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('year')
                    -> options(trans('property::property.options.year'))
                    -> label(trans('property::property.label.year'))
                    -> placeholder(trans('property::property.placeholder.year'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('property_for')
                   -> radios(trans('property::property.options.property_for'))
                   -> required()
                   -> label(trans('property::property.label.property_for'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('label')
                   -> radios(trans('property::property.options.label'))
                   -> label(trans('property::property.label.label'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('price')
                       -> label(trans('property::property.label.price'))
                       -> required()
                       -> placeholder(trans('property::property.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('amount')
                       -> label(trans('property::property.label.amount'))
                       -> required()
                       -> placeholder(trans('property::property.placeholder.amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('pay_frequency')
                   -> radios(trans('property::property.options.pay_frequency'))
                   -> required()
                   -> label(trans('property::property.label.pay_frequency'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('property::property.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $property->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($property->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $property->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('property::property.label.video') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $property->files('files')
                            ->url($property->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $property->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('area')
                       -> label(trans('property::property.label.area'))
                       -> required()
                       -> placeholder(trans('property::property.placeholder.area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('size_prefix')
                       -> label(trans('property::property.label.size_prefix'))
                       -> placeholder(trans('property::property.placeholder.size_prefix'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('land_area')
                       -> label(trans('property::property.label.land_area'))
                       -> placeholder(trans('property::property.placeholder.land_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('land_area_size_prefix')
                       -> label(trans('property::property.label.land_area_size_prefix'))
                       -> placeholder(trans('property::property.placeholder.land_area_size_prefix'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('area_type')
                   -> radios(trans('property::property.options.area_type'))
                   -> label(trans('property::property.label.area_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('owner_type')
                       -> label(trans('property::property.label.owner_type'))
                       -> placeholder(trans('property::property.placeholder.owner_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bedrooms')
                       -> label(trans('property::property.label.bedrooms'))
                       -> placeholder(trans('property::property.placeholder.bedrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bathrooms')
                       -> label(trans('property::property.label.bathrooms'))
                       -> placeholder(trans('property::property.placeholder.bathrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('garages')
                       -> label(trans('property::property.label.garages'))
                       -> placeholder(trans('property::property.placeholder.garages'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('garage_size')
                       -> label(trans('property::property.label.garage_size'))
                       -> placeholder(trans('property::property.placeholder.garage_size'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('water_source')
                       -> label(trans('property::property.label.water_source'))
                       -> placeholder(trans('property::property.placeholder.water_source'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('furnishing')
                       -> label(trans('property::property.label.furnishing'))
                       -> placeholder(trans('property::property.placeholder.furnishing'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('no_balcony')
                       -> label(trans('property::property.label.no_balcony'))
                       -> placeholder(trans('property::property.placeholder.no_balcony'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('property::property.label.address'))
                       -> placeholder(trans('property::property.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('neighbourhood')
                       -> label(trans('property::property.label.neighbourhood'))
                       -> placeholder(trans('property::property.placeholder.neighbourhood'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('zip_code')
                       -> label(trans('property::property.label.zip_code'))
                       -> placeholder(trans('property::property.placeholder.zip_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('country_id')
                       -> label(trans('property::property.label.country_id'))
                       -> placeholder(trans('property::property.placeholder.country_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('state_id')
                       -> label(trans('property::property.label.state_id'))
                       -> placeholder(trans('property::property.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('district_id')
                    -> options(trans('property::property.options.district_id'))
                    -> label(trans('property::property.label.district_id'))
                    -> placeholder(trans('property::property.placeholder.district_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('city_id')
                       -> label(trans('property::property.label.city_id'))
                       -> placeholder(trans('property::property.placeholder.city_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('locality')
                       -> label(trans('property::property.label.locality'))
                       -> placeholder(trans('property::property.placeholder.locality'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('features')
                       -> label(trans('property::property.label.features'))
                       -> placeholder(trans('property::property.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('slider[]')
                   -> checkboxes(trans('property::property.options.slider'))
                   -> label(trans('property::property.label.slider'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('featured[]')
                   -> checkboxes(trans('property::property.options.featured'))
                   -> label(trans('property::property.label.featured'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('premium[]')
                   -> checkboxes(trans('property::property.options.premium'))
                   -> label(trans('property::property.label.premium'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('latitude')
                       -> label(trans('property::property.label.latitude'))
                       -> placeholder(trans('property::property.placeholder.latitude'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('longitude')
                       -> label(trans('property::property.label.longitude'))
                       -> placeholder(trans('property::property.placeholder.longitude'))!!}
                </div>
            </div>