<?php

// Resource routes  for category
Route::group(['prefix' => set_route_guard('web').'/property'], function () {
    Route::resource('category', 'CategoryResourceController');
});

// Public  routes for category
Route::get('category/popular/{period?}', 'CategoryPublicController@popular');
Route::get('properties/', 'CategoryPublicController@index');
Route::get('properties/{slug?}', 'CategoryPublicController@show');


// Resource routes  for property
Route::group(['prefix' => set_route_guard('web').'/property'], function () {
    Route::resource('property', 'PropertyResourceController');
});

// Public  routes for property
Route::get('property/popular/{period?}', 'PropertyPublicController@popular');
Route::get('properties/', 'PropertyPublicController@index');
Route::get('properties/{slug?}', 'PropertyPublicController@show');

